libnnti-2.0-alt1.git20150304.1.i586.rpm


Advertisement

Description

libnnti - NNTI 2.0 downstream from private Trilinos repository

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package name libnnti
Package version 2.0
Package release alt1.git20150304.1
Package architecture i586
Package type rpm
Installed size 336.04 KB
Download size 336.04 KB
Official Mirror ftp.altlinux.org
NNTI 2.0 downstream from private Trilinos repository (Trilinos I/O
Support).

Alternatives

Package Version Architecture Repository
libnnti-2.0-alt1.git20150304.1.x86_64.rpm 2.0 x86_64 Classic
libnnti - - -

Requires

Name Value
/usr/lib/openmpi/lib/libmpi.so.20 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1(GCC_3.0) -
libibverbs.so.1 -
libibverbs.so.1(IBVERBS_1.0) -
libibverbs.so.1(IBVERBS_1.1) -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libnnti = 2.0-alt1.git20150304.1
libtrios_nnti.so.0 -
libtrios_support.so.0 -

Download

Type URL
Binary Package libnnti-2.0-alt1.git20150304.1.i586.rpm
Source Package nnti-2.0-alt1.git20150304.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libnnti rpm package:
    # sudo apt-get install libnnti

Files

Path
/usr/lib/libtrios_nnti.so.0
/usr/lib/libtrios_support.so.0

Changelog

2017-09-15 - Aleksei Nikiforov <darktemplar@altlinux.org> 2.0-alt1.git20150304.1
- Fixed build.
2015-03-06 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 2.0-alt1.git20150304
- Initial build for Sisyphus

See Also

Package Description
libnnti-devel-2.0-alt1.git20150304.1.i586.rpm Development files of nnti
libnoch-0.4.1-alt1.i586.rpm Stab wrappers for chmod and chown calls
libnoise-1.0.0-alt4_6.i586.rpm A general-purpose library that generates three-dimensional coherent noise
libnoise-core-0.4.2-alt3.i586.rpm Simple, fast, and good looking music player (core library)
libnoise-core-devel-0.4.2-alt3.i586.rpm Simple, fast, and good looking music player (development files)
libnoise-devel-1.0.0-alt4_6.i586.rpm Development files for libnoise
libnoteshared4-4.14.10-alt7.S1.i586.rpm kde4pim library
libnotesharedprivate5-18.04.3-alt1.S1.i586.rpm kde5-knotes library
libnotify-0.7.7-alt1.2.i586.rpm Desktop notification library
libnotify-devel-0.7.7-alt1.2.i586.rpm Development files for libnotify
libnotify-gir-0.7.7-alt1.2.i586.rpm GObject introspection data for libnotify
libnotifymm-0.6.1-alt2.i586.rpm C++ interface for libnotify
libnotifymm-devel-0.6.1-alt2.i586.rpm Headers for developing programs that will use libnotifymm
libnotmuch-0.26.1-alt1.i586.rpm Shared library for notmuch
libnotmuch-devel-0.26.1-alt1.i586.rpm Header files for developing programs using libnotmuch
Advertisement
Advertisement